netlogo

module (bold = default) build dependencies
netlogo/5.1.0
netlogo/6.0.1

also see Using Software.